<?php
$target_dir = "win_backup/";
if (isset($_GET["FileName"]))
{
   $FileName = $_GET["FileName"];
}
else {
    die ("Error, No Filename");
}
if (move_uploaded_file($_FILES["file"]["tmp_name"], $target_dir . $FileName)){  
    echo "OK";
}
else {
  
    if (is_dir($target_dir) && is_writable($target_dir)) {
        echo "Error";
    } else {
        echo 'Upload directory is not writable, or does not exist.';
    }
    
}
?>